/*SETTING*/

.fl {
    float: left;
}

.fr {
    float: right;
}

.clear {
    clear: both;
}

.clearfix{
    position: relative;
}

.clearfix:after{
    content: '';
    display: table;
    clear: both;
}

.uc {
    text-transform: uppercase;
}

.hidden {
    display: none !important;
}

strong,
b,
bold,
.bold {
    font-weight: bold;
}

.ta-c {
    text-align: center;
}
.ta-l{
    text-align: left;
}
.ta-r{
    text-align: right;
}

.undline,
.undline a{
    text-decoration: underline;
    color: #01297f;
    cursor: pointer;
}

.undline:hover,
.undline a:hover{
    text-decoration: none;
}

.row {
    padding: 50px 0px;
}

.row-t{
    padding: 50px 0px 0px;
}

.row-b{
    padding: 0px 0px 50px;
}

.container {
    width: 1300px;
    margin: 0px auto;
    display: block;
    padding: 0px 20px;
    position: relative;
    z-index: 2;
}

.flx{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
}

.container.flx{
    justify-content: flex-start;
}

.fixed {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 3;
}

.scroll:hover{
    cursor: pointer;
}

/*COLORS*/

.c-green {
    color: #309605;
}

.c-red {
    color: red;
}


/*BACKGROUND-COLORS*/

.bg-green {
    background-color: #309605;
}

.bg-white {
    background-color: #fff !important;
}

.bg-yellow {
    background-color: #f9fac4;
}


/*FONTS*/

@font-face {
  font-family: 'Regular';
  src: url('fonts/MyriadPro-Regular/MyriadPro-Regular.eot');
  src: url('fonts/MyriadPro-Regular/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),  
      url('fonts/MyriadPro-Regular/MyriadPro-Regular.woff') format('woff'), 
      url('fonts/MyriadPro-Regular/MyriadPro-Regular.ttf')  format('truetype'), 
      url('fonts/MyriadPro-Regular/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Bold';
  src: url('fonts/MyriadPro-Bold/MyriadPro-Bold.eot');
  src: url('fonts/MyriadPro-Bold/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),  
      url('fonts/MyriadPro-Bold/MyriadPro-Bold.woff') format('woff'), 
      url('fonts/MyriadPro-Bold/MyriadPro-Bold.ttf')  format('truetype'), 
      url('fonts/MyriadPro-Bold/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BoldIt';
  src: url('fonts/MyriadPro-BoldIt/MyriadPro-BoldIt.eot');
  src: url('fonts/MyriadPro-BoldIt/MyriadPro-BoldIt.eot?#iefix') format('embedded-opentype'),  
      url('fonts/MyriadPro-BoldIt/MyriadPro-BoldIt.woff') format('woff'), 
      url('fonts/MyriadPro-BoldIt/MyriadPro-BoldIt.ttf')  format('truetype'), 
      url('fonts/MyriadPro-BoldIt/MyriadPro-BoldIt.svg#MyriadPro-BoldIt') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'It';
  src: url('fonts/MyriadPro-It/MyriadPro-It.eot');
  src: url('fonts/MyriadPro-It/MyriadPro-It.eot?#iefix') format('embedded-opentype'),  
      url('fonts/MyriadPro-It/MyriadPro-It.woff') format('woff'), 
      url('fonts/MyriadPro-It/MyriadPro-It.ttf')  format('truetype'), 
      url('fonts/MyriadPro-It/MyriadPro-It.svg#MyriadPro-It') format('svg');
  font-weight: normal;
  font-style: normal;
}


/*COMMON*/
*{
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-repeat: no-repeat;
}

:active, :hover, :focus {
    outline: 0;
    outline-offset: 0;
}

*, body {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-focus-ring-color: rgba(0,0,0,0);
    outline: none;
}

a,button{
    outline: none;
}

img{
    max-width: 100%;
    height: auto;
    align-self: flex-start;
}

h1 {
    font-family: Bold;
    font-size: 30px;
    margin-bottom: 30px;
}

.h1{
    font-size: 30px;
}

h2 {
    font-family: Bold;
    font-size: 24px;
    margin-bottom: 20px;
    position: relative;
}

h3 {
    font-family: Bold;
    font-size: 22px;
    color: #002576;
    margin-bottom: 15px;
}

h4 {
    font-family: Bold;
    font-size: 20px;
    color: #002576;
    margin-bottom: 15px;
}

h5 {
    font-family: BoldIt;
    font-size: 19px;
    color: #00a5a7;
    margin-bottom: 10px;
}

h6 {
    font-family: BoldIt;
    font-size: 18px;
    color: #ff003c;
    margin-bottom: 10px;
}

a {
    text-decoration: none;
    color: #171616;
}

.btn {
    display: inline-block;
    border-radius: 25px;
    padding: 10px 20px 12px;
    color: #fff;
    text-decoration: none;
    border: 0px;
    font-family: Bold;
    cursor: pointer;
    font-size: 20px;
    min-width: 180px;
    text-align: center;
    background: lightblue;
}

.btn[data-icon=download]:before{
    background-image: url(../icon/download.png);
    width: 23px;
    height: 29px;
}

.btn-icon{
    padding-right: 60px;
    position: relative;
}

.btn-icon:before{
    position: absolute;
    content: '';
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}

.btn-orange{
    background: linear-gradient( 0deg, #ff9300 0%, #ffad00 100%);
    border-bottom: 3px solid #df6b00;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.39);
}

.btn-orange:hover{
    background: #ff9300;
}

.btn-blue{
    background: linear-gradient( 0deg, #17a09d 0%, #2ac4c2 100%);
    border-bottom: 3px solid #006c69;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.39);
}

.btn-blue:hover{
    background: #17a09d;
}

.btn-trans{
    border-radius: 0px;
    border: 2px solid #000;
    color: #000;
    font-family: Regular;
    padding: 10px 20px 10px 60px;
    background: url(../icon/upload.png) no-repeat left 20px center;
}

.btn + .btn{
    margin-left: 15px;
}

input::-webkit-input-placeholder {color:#000;}
input:-moz-placeholder {color:#000;}

/* отключить скругление у input ios
input{
    -webkit-appearance: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-appearance: none;
}
*/

/*LIGHTCASE*/
#lightcase-overlay {
    background: #000 !important;
}

.lightcase-inlineWrap {
    padding: 0px !important;
}

#lightcase-content {
    background-color: transparent !important;
}

/*BODY*/
body {
	font-family: Regular;
	font-size: 17px;
	color: #000;
	background-color: #fff;
	overflow-x: hidden;
	width: 100%;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}


/*HEADER*/
header{
    background: #16447b;
    color: #fff;
    padding: 30px 0;
    border-top: 2px solid #ffae00;
    position: relative;
}

header:before,
header:after{
    position: absolute;
    content: '';
    width: 33%;
    top: -2px;
}

header:before{
    border-top: 2px solid #ff003c;
    left: 0px;
}

header:after{
    border-top: 2px solid #2bc5c2;
    right: 0px;
}

#logo{
    width: 300px;
    height: 50px;
    display: block;
    background: url(../icon/logo.png) no-repeat left center;
}

header .title{
    font-family: Bold;
    font-size: 28px;
    padding-left: 40px;
}

header .title span{
    display: block;
    font-size: 18px;
    margin-top: 5px;
}

header .user{
    text-align: right;
    align-items: center;
    font-size: 18px;
}

header .user img{
    border-radius: 50%;
    width: 60px;
    height: 60px;
    border: 2px solid #ffae00;
    margin-left: 15px;
}

header .user .login{
    margin-top: 15px;
    color: #fff;
}

#menuBtn{
    display: none;
    background: url(/assets/tpl/icon/sandvich.png) no-repeat 0px;
    color: #fff;
    padding: 2px 0 2px 40px;
    cursor: pointer;
    width: 85px;
    margin-top: 10px;
}

/*SIDEBAR*/
#sidebar{
    width: 300px;
    padding: 40px 0 60px;
    position: relative;
    border-right: 2px solid #d7d7d7; 
}

#sidebar:before{
    position: absolute;
    content: '';
    width: 1000px;
    height: 100%;
    top: 0;
    right: 0;
    background: url(../icon/patterns/trans.png);
    z-index: -1;
}

#sidebar .close {
	display: none;
	position: absolute;
	right: 0px;
	top: 0px;
	color: #fff;
	cursor: pointer;
	font-size: 30px;
	height: 40px;
	width: 40px;
	text-align: center;
	line-height: 33px;
	font-family: Bold;
	background: #001749;
	border-radius: 0 0 0 5px;
}

#sidebar ul{
    padding: 25px 0;
    position: relative;
}

#sidebar ul:after{
    position: absolute;
    content: '';
    height: 2px;
    top: -1px;
    width: calc(100% - 25px);
    background: #dddddd;
}

#sidebar ul:first-child{
    padding-top: 0;
}

#sidebar ul:first-child:after{
    display: none;
}

#sidebar li:not(:last-child){
    margin-bottom: 15px;
}

#sidebar a{
    min-height: 50px;
    display: inline-flex;
    padding: 0 20px 0 60px;
    position: relative;
    font-size: 19px;
    align-items: center;
}

#sidebar a.number{
    padding-right: 50px;
}

#sidebar a.full{
    padding-left: 0;
}

#sidebar a:hover{
    color: #002576;
}

#sidebar a img{
    filter: grayscale(100);
    max-width: 50px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

#sidebar a:hover img{
    filter: grayscale(0);
}

#sidebar a .count{
    position: absolute;
    background: #ffae00;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
    font-size: 15px;
    font-family: Bold;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    
}

/*BREADCRUMBS*/
#breadcrumbs {
    padding: 0px 0px 15px;;
    position: relative;
    z-index: 1;
    font-size: 16px;
}

#breadcrumbs li {
    display: inline-block;
    margin: 0px 9px;
}

#breadcrumbs li:first-child {
    margin-left: 0px;
}

#breadcrumbs li a {
    position: relative;
    display: block;
}

#breadcrumbs li a::after {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    transform: rotate(45deg);
    border-right: 1px solid;
    border-top: 1px solid;
    right: -10px;
    top: 7px;
}

#breadcrumbs a,
#breadcrumbs li {
    color: #979797;
}

#breadcrumbs a:hover {
    text-decoration: underline;
}

/*CONTENT H1, H2, H3, H4, H5, H6*/
.content-text h1 u,
.content-text h2 u,
.content-text h3 u,
.content-text h4 u,
.content-text h5 u,
.content-text h6 u{
    text-decoration: none;
    font-family: Regular;
    position: relative;
    margin-left: .4em;
    padding-left: .4em;
}

.content-text h5 u,
.content-text h6 u{
    font-family: It;
}

.content-text h1 u:before,
.content-text h2 u:before,
.content-text h3 u:before,
.content-text h4 u:before,
.content-text h5 u:before,
.content-text h6 u:before{
    position: absolute;
    content: '';
    width: .2em;
    height: .2em;
    left: 0px;
    bottom: .5em;
    margin-left: -.1em;
}

.content-text h1 u,
.content-text h2 u{
    color: #ff003c;
}

.content-text h1 u:before,
.content-text h2 u:before{
    background: #ff003c;
}

.content-text h3 u,
.content-text h4 u{
    color: #00a5a7;
}

.content-text h3 u:before,
.content-text h4 u:before{
    background: #00a5a7;
}

.content-text h5 u{
    color: #002576;
}

.content-text h5 u:before{
    background: #002576;
}

.content-text h6 u{
    color: #000;
}

.content-text h6 u:before{
    background: #000;
}

/*CONTENT*/
#content{
    min-height: calc(100vh - 150px);
    padding: 40px 0 60px;
}

#sidebar + #content{
    width: calc(100% - 300px);
    padding-left: 40px;
}

#content.small{
    max-width: 720px;
}

#content.gradient{
    background: linear-gradient( 0deg, #4C92CF 0%, #fff 100%);
}

.content-text *{
    margin: 20px 0;
}

.content-text br{
    margin: 0;
}

.content-text *:last-child{
    margin-bottom: 0;
}

.content-text p{
    text-align: justify;
}

.content-text p, li{
    line-height: 1.2;
}

.content-text p + h2{
    margin-top: 50px;
}

iframe{
    width: 100%;
    height: 400px;
}

.ta-c > .btn{
    margin-top: 40px;
}

.content-text div.border{
    border: 1px solid #00a5a7;
    position: relative;
    padding: 10px 15px;
}

.content-text div.border p{
    margin: 0;
}

.content-text div.border:before{
    position: absolute;
    content: '';
    border: 1px solid #ff003c;
    width: calc(100% + 6px);
    height: calc(100% + 6px);
    left: -4px;
    top: -4px;
    z-index: -1;
}

.content-text li{
    padding: 5px 0 5px 35px;
    margin: 0;
    position: relative;
}

.content-text ul li:before{
    position: absolute;
    content: '';
    width: 7px; 
    height: 7px;
    background: #003097;
    left: 10px;
    top: 12px;
}

.content-text ol {
    counter-reset: list;
}

.content-text ol li:before {
	counter-increment: list;
	content: counter(list) ".";
	position: absolute;
	left: 10px;
	top: 4px;
	color: #003097;
	font-family: Bold;
}

.content-text .column > *,
.content-text .column div > *,
.content-text .column img,
.content-text .float_block *,
.content-text blockquote *,
.content-text .img *{
    margin: 0;
}

.content-text .column,
.content-text .column ul,
.content-text .column ol{
    display: flex;
    flex-wrap: wrap;
}

.content-text .column > div ul,
.content-text .column > div ol{
    display: block;
}

.content-text .column{
    justify-content: space-between;
}

.content-text .column2 > *:not(div) li{
    width: 50%;
    padding-right: 15px;
}

.content-text .column3 > *:not(div) li{
    width: 33.33%;
    padding-right: 15px;
}

.content-text .column li.border{
    border-left: 1px solid #ccd6ea;
    padding-left: 50px;
}

.content-text .column li.border:before{
    left: 25px;
}

.content-text .column ol li.border:before{
    left: 20px;
}

.content-text .column2 > div,
.content-text .column2 img{
	width: calc(50% - 15px);
}

.content-text .column3 > div,
.content-text .column3 img,
.content-text .float_block img{
	width: calc(33.33% - 20px);
}

.content-text .column3 img + div {
	width: calc(66.6% - 10px);
}

.content-text .column img.fr{
    order: 1;
}

.content-text .float_block img.fl{
    margin: 0 25px 20px 0;
}

.content-text .float_block img.fr{
    margin: 0 0 20px 25px;
}

.content-text blockquote{
    position: relative;
    background: #e7ecf8;
    font-style: italic;
    padding: 25px 25px 25px 60px;
    margin-left: 25px;
}

.content-text blockquote:before,
.content-text blockquote:after{
    position: absolute;
    content: '';
}

.content-text blockquote::before {
	border: 25px solid transparent;
	border-top: 25px solid #e7ecf8;
	left: -25px;
	top: 0;
	z-index: -1;
}

.content-text blockquote:after{
    width: 34px;
    height: 28px;
    background: url(../icon/blockquote.png) no-repeat;
    top: -10px;
    left: 15px;
}

.content-text .img img{
    width: 100%
}

.content-text .img .img_alt{
    font-style: italic;
    color: #fff;
    text-align: right;
    background: #00a5a7;
    padding: 10px 15px;
    margin-top: -2px;
}

/*PROFILE*/
#avatar{
    background: #e0ebf7;
    padding: 20px 20px 20px 215px;
    position: relative;
    min-height: 215px;
    margin: 20px 0;
    text-align: center;
    align-items: center;
    justify-content: space-around;
}

#avatar .img{
    position: absolute;
    top: 20px;
    left: 20px;
    border-radius: 50%;
    overflow: hidden;
    width: 175px;
    height: 175px;
}

#avatar .img img{
    position: absolute;
    width: 100%;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    max-width: none;
}

#avatar label{
    position: relative;
    margin-bottom: 10px;
}

#avatar input{
    display: none;
}

#avatar label span{
    position: absolute;
    top: calc(100% + 5px);
    left: 0;
    color: green;
    text-transform: none;
    text-align: left;
    font-size: 16px;
    max-width: 100%;
}

#avatar label span.error{
    color: red;
}

/*TABLE*/
table{
    width: 100%;
    font-size: 18px;
}

table thead tr{
    text-align: center;
    font-family: Bold;
}

table thead tr{
    background: #d9e6f5;
}

table.border thead tr{
    background: #dbe7f6;
}

table:not(.border) tr{
    background: #d9e6f5;
    border-bottom: 4px solid #fff;
}

table:not(.border) tbody tr:nth-child(2n + 1){
    background: #edf3fa;
}

table tbody tr:nth-child(n):hover{
    background: #abc8e9;
}

table.border tbody tr:hover{
    background: #ffdbe3;
}

table td,
table th{
    padding: 10px 15px;
    position: relative;
}

table.border td,
table.border th{
    text-align: center;
    border: 1px solid #0058bc;
}

#lessons table{
    margin: 10px 0 20px;
    display: none;
}

#lessons table td:not(:first-child){
    border-left: 4px solid #fff;
}

#lessons table td:first-child{
    max-width: 30px;
    text-align: center;
}

table:not(.table-results):not(.border) td:before,
table:not(.border) th:before{
    position: absolute;
    content: '';
    width: 1px;
    height: calc(100% - 6px);
    top: 3px;
    left: 0px;
    background: #a8bdd5;
    border-right: 1px solid #fff;
}

table td:first-child:before,
table th:first-child:before{
    display: none;
}

#lessons table td:before{
    display: none;
}

table + h2{
    margin-top: 50px;
}

table + h3{
    margin-top: 30px;
}

table .icon{
    padding: 15px 0;
    width: 50px;
    min-width: 50px;
}

table .icon a{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

table a[data-icon=skype]{
    background-image: url(../icon/table/skype.png);
    width: 26px;
    height: 26px;
}

table a[data-icon=chat]{
    background-image: url(../icon/table/chat.png);
    width: 32px;
    height: 26px;
}

a[data-icon=chat]:after{
    position: absolute;
    content: '';
    width: 10px;
    height: 10px;
    border-radius: 50%;
    bottom: 5px;
    right: -5px;
    border: 1px solid;
}

*[data-online=on]:after{
    background: #45c300;
    border-color: #337b0d !important;
}


*[data-online=off]:after{
    background: #ff0000;
    border-color: #bd0909 !important;
}

table a[data-icon=edit]{
    background-image: url(../icon/table/edit.png);
    width: 24px;
    height: 25px;
}

table .icon-s{
    padding-left: 50px;
}

table span.small {
	display: block;
	color: #828181;
	font-size: 90%;
	margin: 5px 0 0;
}

/*TABLE SIZE*/
table td[data-td=number]{width: 105px;}
table td[data-td=date]{width: 115px;}
table td[data-td=time]{width: 130px;}
table td[data-td=result]{width: 75px;}
table td[data-td=status]{width: 155px;}

/*FORM-AUT*/
#aut{
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
}

.aut .capt{
    color: #001749;
    font-size: 32px;
    font-family: Bold;
    margin-bottom: 30px;
    text-transform: uppercase;
}

form .message{
    display: block;
    text-align: left;
    color: green;
}

form .message *{
    margin-bottom: 10px;
    display: inline-block;
}

form .message .error{
    color: red;
}

.loginForm .btn{
    position: relative;
    z-index: 1;
}

input:not([type=submit]), select, textarea{
    font-family: Regular;
    font-size: 19px;
}

.aut input:not([type=submit]),
.aut select{
    width: 100%;
    border: 1px solid #b4d0de;
    margin-bottom: 12px;
    color: #000;
    padding: 16px 20px 16px 55px;
    background-position: right calc(100% - 15px) center;
    max-height: 100px;
}

.aut input[name^=username],
.aut input[name^=fullname],
.aut input[name^=password],
.aut input[name^=email]{
    border-bottom: 4px solid #b4d0de;
}

.aut input[name^=username],
.aut input[name^=name],
.aut input[name^=fullname]{background-image: url(../icon/form/login.png);}
.aut input[name^=password]{background-image: url(../icon/form/password.png);}
.aut input[name^=email]{background-image: url(../icon/form/email.png);}
.aut input[name=captcha]{background-image: url(../icon/form/captcha.png);}

form .captcha{
    background: #fff url(../icon/patterns/trans.png);
    border: 1px solid #b4d0de;
    border-bottom: none;
    position: relative;
    padding: 40px 15px 10px;
    margin: 20px 0;
    align-items: center;
    flex-direction: column;
}

form .captcha span{
    position: absolute;
    font-size: 14px;
    left: 50%;
    top: 5px;
    transform: translateX(-50%);
}

form .captcha .g-recaptcha{
    overflow: hidden;
}

form .agreement{
    font-size: 14px;
}

.aut .btn{
    margin-top: 20px;
}

.more{
    display: inline-block;
    border-bottom: 1px dashed;
    padding-bottom: 2px;
}

.more:hover{
    border-color: transparent;
}

form .registration{
    margin-top: 20px;
}

/*FORM-PROFILE*/
.form-group {
    margin-bottom: 4px;
}

.form-group .label{
    width: 170px;
    display: block;
    float: left;
    font-size: 19px;
    padding-top: 8px;
}

.form-group input,
.form-group select,
.form-group label{
    border: none;
    padding: 8px 20px;
}

.form-group > input,
.form-group > select{
    width: calc(100% - 170px);
    float: left;
}

.form-group *:not(.label){
    background-color: #edf3fa;
}

.form-group .bg-blue{
    background-color: #e0ebf7;
}

.form-group .group{
    width: calc((100% - 170px)/2 - 2px);
    float: left;
    margin-right: 2px;
}

.form-group .group:last-child{
    margin: 0 0 0 2px;
}

.form-group input[type=radio]{
    display: none;
}

.form-group label.group{
    min-height: 39px;
    line-height: 1.2;
    position: relative;
    padding-right: 50px;
}

.form-group .group .radio{
    position: absolute;
    width: 45px;
    height: 100%;
    right: 0;
    top: 0;
    border-left: 4px solid #fff;
}

.form-group .group input:checked + .radio:before{
    position: absolute;
    content: '';
    width: 12px;
    height: 5px;
    border-left: 2px solid;
    border-bottom: 2px solid;
    border-color: #000;
    transform: rotate(-55deg) skew(-15deg);
    top: 50%;
    left: 50%;
    margin: -5px 0 0 -6px;
}

.form-group select,
.aut select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(../icon/select.png);
    background-position: right 15px center;
}

.aut select[name=blocks]{
    background-image: none;
}

/*LESSONS*/
#lessons{
    justify-content: flex-start;
}

.lesson{
    width: 32%;
    min-height: 200px;
    margin-bottom: 20px;
    text-align: center;
    color: #fff;
    position: relative;
    padding: 25px;
    padding-bottom: 65px;
    background-size: cover;
}

.lesson:nth-child(n){
    margin-right: 2%;
}

.lesson:nth-child(3n){
    margin-right: 0;
}

#lessons .block{
    width: 100%;
    margin-bottom: 15px;
}

.lesson.test{
    margin: 0px !important;
    width: 100% !important;
    padding-bottom: 25px;
    min-height: 140px;
}

.lesson:before,
.lesson:after{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.lesson:before{
    background: rgba(0,0,0,.6);
    z-index: 1;
}

.lesson.disabled:before{
    background: rgba(0,0,0,.5);
    z-index: 1;
}

.lesson.disabled:not(.test):after{
    background: rgba(255,255,255,.4);
    z-index: 3;
}

.lesson > *{
    position: relative;
    z-index: 2;
}

.lesson .title{
    font-family: Bold;
    font-size: 26px;
    margin-bottom: 15px;
}

.themes .lesson .title{
    position: absolute;
    top: 50%;
    left: 50%;
    margin: 0;
    transform: translate(-50%, -50%);
    max-width: calc(100% - 50px);
}

.lesson .desc{
    font-size: 20px;
    line-height: 1.1;
}

.lesson .info{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 8px;
    min-height: 45px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    background-color: #10adaa;
}

.lesson .info:not([data-status=unavailable]){
    padding-right: 44px;
}

.lesson .info[data-status=done]{
    background-color: #3dac00;
}

.lesson .info[data-status=available]{
    background-color: #ff9c00;
}

.content-text + #testuser-main{
    margin-top: 30px;
}

/*STATUS*/
.lesson .status,
table .status,
.pupil .status{
    width: 34px;
    height: 34px;
    border: 2px solid #fff;
    position: absolute;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border-bottom-right-radius: 0px;
    color: #000;
    font-family: Bold;
    font-size: 20px;
    text-align: center;
    line-height: 20px;
}

table .status{
    left: 15px;
    top: 5px;
    width: 26px;
    height: 26px;
    border: 1px solid;
}

.pupil .status{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-left: 15px;
    border: none;
    width: 30px;
    height: 30px;
}

.themes .status{
    height: 38px;
    width: auto;
    min-width: 38px;
    border-color: transparent;
    padding-top: 6px;
    padding-bottom: 6px;
}

.status[data-status=done]{
    background: #3dac00;
}

table .status[data-status=done]{
    border-color: #339000;
}

.status[data-status=err]{
    background: #ff0000;
}

table .status[data-status=err]{
    border-color: #d70000;
}

.status[data-status=available]{
    background: #ff9c00;
}

.themes .status[data-status=available]{
    border-radius: 30px 30px 0 30px;
    padding-left: 12px;
    padding-right: 12px;
}

.status[data-status=unavailable]{
    background: #10adaa;
}

.status[data-status=done]:before{
    position: absolute;
    content: '';
    width: 10px;
    height: 5px;
    border-left: 2px solid;
    border-bottom: 2px solid;
    border-color: #fff;
    transform: rotate(-55deg) skew(-15deg);
    top: 50%;
    left: 50%;
    margin: -5px 0 0 -6px;
}

.status[data-status=err]:before,
.status[data-status=err]:after{
    position: absolute;
    content: '';
    width: 13px;
    border-top: 2px solid;
    border-color: #fff;
    transform: rotate(45deg) translateX(-50%);
    transform-origin: 0% 50%;
    left: 50%;
    top: 50%;
}

.status[data-status=err]:after{
    transform: rotate(-45deg) translateX(-50%);
}

.status[data-status=available]:before,
.status[data-status=available]:after{
    position: absolute;
    content: '';
    right: 7px;
}

.themes .status[data-status=available]:before,
.themes .status[data-status=available]:after{
    display: none;
}

.status[data-status=available]:before{
    width: 15px;
    border-top: 2px solid;
    border-color: #fff;
    top: 15px;
}

.status[data-status=available]:after {
    width: 6px;
    height: 6px;
    transform: rotate(45deg);
    border-right: 2px solid;
    border-top: 2px solid;
    border-color: #fff;
    top: 12px;
}

.status[data-status=none]{
    border-color: #000;
}

.status[data-status=none]:before{
    position: absolute;
    content: '';
    top: 50%;
    left: 50%;
    width: 14px;
    background: #000;
    height: 1px;
    transform: translate(-50%, -50%);
}

/*CONTACT*/
#contacts{
    margin-bottom: 40px;
}

#contacts .item{
    width: 49.5%;
    padding: 20px;
    margin-bottom: 10px;
}

#contacts .item:nth-child(1){
    background: url(../icon/patterns/orange.jpg);
}
#contacts .item:nth-child(2){
    background: url(../icon/patterns/blue.jpg);
}
#contacts .item:nth-child(3){
    background: url(../icon/patterns/purple.jpg);
}
#contacts .item:nth-child(4){
    background: url(../icon/patterns/blue-dark.jpg);
}

#contacts .title,
#teachers .name{
    font-family: Bold;
    font-size: 19px;
    margin-bottom: 15px;
}

#contacts li,
#teachers li,
.pupil li{
    font-size: 19px;
    padding-left: 40px;
    min-height: 32px;
    margin-bottom: 7px;
    background-size: 25px;
    background-position: left center;
    display: flex;
    align-items: center;
}

#contacts li:last-child,
#teachers li:last-child,
.pupil li:last-child{
    margin: 0;
}

li[data-icon=geo]{background-image: url(../icon/contact/geo.png);}
li[data-icon=phone]{background-image: url(../icon/contact/phone.png);}
li[data-icon=email]{background-image: url(../icon/contact/email.png);}
li[data-icon=skype]{background-image: url(../icon/contact/skype.png);}
li[data-icon=chat]{background-image: url(../icon/table/chat.png);}

/*TEACHERS*/
#teachers .item{
    border: 1px solid;
    border-left: 14px solid;
    border-right: 14px solid;
    border-color: #00b0ad;
    background: url(../icon/patterns/trans.png);
    padding: 30px 20px;
    width: 100%;
    margin-bottom: 15px;
    position: relative;
}

#teachers .item.active,
#teachers .active img{
    border-color: #ffa200;
}

#teachers .item.active:before{
    position: absolute;
    content: '';
    width: 56px;
    height: 106px;
    background: url(../icon/contact/your_teacher.png);
    top: 0;
    right: 50px;
    z-index: 1;
}

#teachers img{
    width: 180px;
    border-radius: 50%;
    border: 2px solid;
    border-color: #00b0ad;
}

#teachers .info {
	width: calc(100% - 180px);
	padding: 10px 0 0 30px;
	position: relative;
	z-index: 1;
}

/*PUPILS*/
#pupils{
    
}

.pupil{
    background: #d6e4f4;
    margin-bottom: 5px;
    padding: 30px 0;
}

.pupil:nth-child(2n){
    background: #e8f0f9;
}

.pupil .col{
    padding: 0 30px;
    position: relative;
}

.pupil .col1{
    align-items: center;
}

.pupil .col3{
    width: 180px;
    text-align: center;
}

.pupil .col:before{
    position: absolute;
    content: '';
    height: calc(100% + 20px);
    border-left: 1px solid #a8bdd5;
    border-right: 1px solid #fff;
    left: -1px;
    top: -10px;
}

.pupil .col1:before{
    display: none;
}

.pupil .title{
    font-family: Bold;
    font-size: 18px;
    margin-bottom: 10px;
    color: #000;
}

.pupil .col2 p + .title{
    margin-top: 30px;
}

.pupil .img{
    width: 125px;
    margin-right: 30px;
    position: relative;
}

.pupil .img:after{
    position: absolute;
    content: '';
    width: 20px;
    height: 20px;
    border-radius: 50%;
    bottom: 5px;
    right: 15px;
    border: 1px solid;
}

.pupil img{
    border-radius: 50%;
    border: 3px solid #81a9d8;   
}

.pupil .info{
    width: 220px;
}

.pupil .info li{
    font-size: 18px;
    background-size: 23px;
    min-height: 25px;
    position: relative;
}

.pupil li .count{
    position: absolute;
    font-family: Bold;
    font-size: 8px;
    width: 15px;
    height: 15px;
    background: #ffae00;
    border: 1px solid #000;
    border-radius: 50%;
    text-align: center;
    line-height: 11px;
    left: 10px;
    top: -2px;
}

.pupil .col3 a.title{
    display: block;
    padding-bottom: 100px;
    background: url(../icon/sertificat.png) no-repeat;
    background-position: center bottom;
}

.pupil .line{
    display: inline-block;
    border-bottom: 2px solid #000;
    width: 38px;
}

.pupil .col3 .title + .line{
    margin-top: 20px;
}

/*TEST*/
#test{
    padding: 50px;
    background: linear-gradient( 0deg, #001749 0%, #08a5a3 100%);
    color: #fff;
    text-align: center;
    position: relative;
}

#test .time{
    position: absolute;
    top: 25px;
    right: 50px;
    font-family: Bold;
    font-size: 42px;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.53);
}

#test .title{
    font-family: Bold;
    font-size: 25px;
    margin-bottom: 30px;
}

#test .time + .title{
    margin-top: 30px;
}

#test table + .title{
    margin: 30px 0 0;
} 

#test .text{
    text-align: left;
    margin-bottom: 15px;
}

#test .answers{
    counter-reset: section;   
}

#test .answers input[type=radio],
#test .answers input[type=checkbox]{
    display: none;
}

#test .answer{
    width: 48%;
    background: #fff;
    color: #000;
    text-align: left;
    min-height: 70px;
    margin-top: 15px;
    position: relative;
    display: flex;
    align-items: center;
    padding: 10px 10px 10px 70px;
    font-size: 18px;
    overflow: hidden;
    cursor: pointer;
}

#test .answer[for^=radio]:before{
    content: counter(section, upper-alpha);
	counter-increment: section;
}

#test .answer[for^=checkbox]:before{
    content: counter(section) ".";
	counter-increment: section;
}

#test input[type=radio]:checked + .answer,
#test input[type=checkbox]:checked + .answer{
    background: #ccc;
}

#test .answer:before{
    position: absolute;
    width: 55px;
    text-align: center;
    left: 0;
    top: 0;
    height: 100%;
    line-height: 70px;
    font-family: Bold;
    font-size: 27px;
    background: url(../icon/patterns/trans.png);
    border: 1px solid #ebebeb;
}

#test input[type=radio]:checked + .answer:before,
#test input[type=checkbox]:checked + .answer:before{
    border: 1px solid #ccc;
}

#test .btn{
    margin-top: 50px;
}

#test table tr{
    background: transparent !important;
    border: none;
}

#test table td{
    border: 1px solid #fff;
}

#test table td:before{
    display: none;
}

#test .icon-s{
    max-width: 140px;
}

#test thead td{
    font-family: Regular;
}

#test tbody td{
    font-family: Bold;
    font-size: 27px;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.53);
    padding: 30px 15px;
}

#test tbody td span{
    font-size: 16px;
}

/*CHAT*/
#chat {
	max-height: calc(100vh - 150px);
	overflow-y: scroll;
	border: 1px solid #d5d5d5;
	padding: 20px;
    border-radius: 10px 10px 0 0 ;
}

#chat .mess{
    width: calc(100% - 200px);
    display: flex;
    margin-bottom: 20px;
    min-width: 400px;
}

#chat .mess.sent{
    float: right;
    text-align: right;
    flex-direction: row-reverse;
}

#chat img{
    width: 45px;
    border-radius: 50%;
}

#chat .info{
    width: calc(100% - 45px);
    padding-left: 20px;
}

#chat .sent .info{
    padding-left: 0;
    padding-right: 20px;
}

#chat .name{
    color: #001749;
    margin-bottom: 7px;
}

#chat .name .time{
    color: grey;
}

#chat .txt {
	display: inline-block;
	border: 2px solid;
	padding: 10px 12px;
	color: #fff;
}

#chat .sent .txt{
    border-radius: 10px 10px 0 10px;
    background: #2bc5c2;
    border-color: #2bc5c2;
}

#chat .receive .txt{
    border-radius: 0 10px 10px 10px;
    background: #ffae00;
    border-color: #ffae00;
    transition: 3s;
}

#chat .receive.unread .txt{
    background: transparent;
    color: #ffae00;
}

#chat-form textarea {
	width: 100%;
	height: 100px;
	padding: 15px;
	margin-bottom: 15px;
	border: 2px solid #2bc5c2;
	margin-top: -1px;
	border-radius: 0 0 10px 10px;
}

#chat-list .item{
    margin-bottom: 15px;
    align-items: center;
}

#chat-list .img:after{
    position: absolute;
    content: '';
    width: 10px;
    height: 10px;
    border-radius: 50%;
    bottom: 1px;
    right: -1px;
    border: 1px solid;
}

#chat-list .img{
    width: 45px;
    height: 45px;
    position: relative;
}

#chat-list .img img{
    border-radius: 50%;
}

#chat-list .name{
    width: calc(100% - 45px);
    padding-left: 20px;
}

/*FOOTER*/
footer{
    color: #fff;
    background: #16447b;
    font-size: 16px;
    text-align: center;
    padding: 15px 0;
}

footer a {
	color: inherit !important;
	font-size: inherit;
	position: absolute;
	right: 20px;
	top: 0;
}






